This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 185838 - buildsys uses .fc5 disttag for devel
buildsys uses .fc5 disttag for devel
Status: CLOSED RAWHIDE
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
unspecified
All Linux
medium Severity high
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-19 05:18 EST by Ville Skyttä
Modified: 2007-04-18 13:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-19 14:23:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-03-19 05:18:16 EST
The FE buildsys still creates packages with .fc5 disttags, should be .fc6.
Comment 1 Seth Vidal 2006-03-19 14:23:16 EST
changed the buildsys-macros package on buildgroups - should be all set now.

Thanks!

resolving rawhide b/c I don't know what else to make it :)

Note You need to log in before you can comment on or make changes to this bug.